{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/e33d05b3-b53a-4f79-82d4-d0bbf0f83788"]
        }
    ],
    "uuid": "66e3a05e-95cc-429a-8d78-be44d5618b49"
}